Subject: Re: [trill] Last Call: <draft-ietf-trill-directory-framework-05.txt> (TRILL (Transparent Interconnection of Lots of Links): Edge Directory Assistance Framework) to Informational RFC

From: Donald Eastlake <[email-masked]>
Date: Fri, 12 Jul 2013 10:36:52 -0400

Based on the approval of draft-ietf-trill-fine-labeling, the directory
framework document should mention TRILL Fine Grained Labels.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Thu, Jul 4, 2013 at 5:45 PM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the Transparent Interconnection of
> Lots of Links WG (trill) to consider the following document:
> - 'TRILL (Transparent Interconnection of Lots of Links): Edge Directory
>    Assistance Framework'
>   <draft-ietf-trill-directory-framework-05.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-07-18. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    Edge TRILL (Transparent Interconnection of Lots of Links) switches
>    currently learn the mapping between MAC addresses and their egress
>    TRILL switch by observing the data packets they ingress or egress or
>    by the TRILL ESADI (End Station Address Distribution Information)
>    protocol. When an ingress TRILL switch receives a data frame whose
>    destination address (MAC&VLAN) that switch does not know, the data
>    frame is flooded within the frame's VLAN across the TRILL campus.
>
>    This document describes the framework for using directory services to
>    assist edge RBridges in reducing multi-destination frames,
>    particularly unknown unicast frames flooding, and ARP/ND, thus
>    improving TRILL network scalability.
>
>
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-trill-directory-framework/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-trill-directory-framework/ballot/
>
>
> The following IPR Declarations may be related to this I-D:
>
>    http://datatracker.ietf.org/ipr/2007/
>
>
>
> _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill